INJ ADJ VAL CLR
0
FFFF
6
IGNITION ON AND ENGINE STOPPED.
AFTER PERFORMING THIS SUPPORT ITEM, INJECTOR
ADJUSTMENT VALUE REGISTRATION MUST BE PERFORMED.
BECAUSE THIS SUPPORT ITEM INITIALIZES
ALL INJECTOR ADJUSTMENT VALUE STORED IN ECM.
FOR THE DETAILS, REFER TO SERVICE MANUAL.
1
CMPLT.
